1 Reply Latest reply on Feb 6, 2013 2:40 PM by Flex harUI

    flex 4.9 rsls error #2032

    pol2095 Newcomer

      Hello,

       

      When I use Flex 4.9 with rsls, I have an error #2032 in my VideoPlayer.

       

      Thanks